﻿/* Author: Louis Holladay
 * Website: AdminDesigns.com
 * Last Updated: 02/01/14 
 * Copyright 2014 Admin Designs
=================================================
 * This file is reserved for changes made by 
 * the user. It's often times a good idea to 
 * seperate your changes from the themes core.
 * It makes modifications, and future theme
 * updates much easier to apply.
================================================= */
/* These styles have been placed here for as 
 * they have a high chance of needing to be
 * changed if one decides to modify the header
-----------------------------------------------*/
/* Navbar bottom border disabled by default */
.navbar {
    border-bottom: 1px solid transparent;
}

/* Header button states - text colors */
.header-btns > div > button:focus {
    color: #666;
}

.header-btns > div > button:hover {
    color: #0094d2;
}

/* Sidebar menu item states - background colors */
/* top level*/
/* Submenu item level */
/* Place your custom styles or styles which 
 * have been generated with the customization 
 * tool below this line. 
-----------------------------------------------*/

.input-group-addon {
    cursor: pointer;
}

.dataTables_filter {
    float: left;
    text-align: left;
}

.dropdown-menu.edit {
    width: 400px;
    padding: 15px;
}

    .dropdown-menu.edit .pull-right {
        margin: 0 15px 0 0;
    }

.dropdown-menu.query {
    width: 460px;
    padding: 15px;
}

    .dropdown-menu.query .pull-left {
        margin: 0 0 0 15px;
    }

    .dropdown-menu.query .pull-right {
        margin: 0 15px 0 0;
    }

.dataTable th.sorting {
    padding-right: 18px;
}

body.login-page .login-avatar img {
    margin: 0 6px 6px 6px;
    display: inline-block;
    cursor: pointer;
}

.navbar-brand {
    width: auto;
}

.login-page .console-btn.active span {
    color: #428bca;
}

.login-page .console-btn {
    margin-top: 15px;
    margin-bottom: 30px;
}

    .login-page .console-btn .console-text {
        padding-top: 0;
    }

    .login-page .console-btn .console-title {
        font-size: 14px;
    }
